# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

# Shared secrets are available across all environments.

# shared:
#   api_key: a1B2c3D4e5F6

# Environmental secrets are only available for that specific environment.

development:
  secret_key_base: ccc72707d8b064a54d6ab341c480284c47136ee3f8bd7b095ad03648343ab7eb4884809796b3f05138fa82147f9d57c214e89d53125b72b49b81439035b16c00

test:
  secret_key_base: 4753ef5fc207d2eb7b6910c7f42c70fa644e8f1b65965258ab6d03bfa8a176cc8d712bbd45b8b6341330a79333ebdb2269ec793121f48030a16146a130d59436

# Do not keep production secrets in the unencrypted secrets file.
# Instead, either read values from the environment.
# Or, use `bin/rails secrets:setup` to configure encrypted secrets
# and move the `production:` environment over there.

production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
